Accepted vim-scripts 7.1.3 (source)

Ubuntu Installer archive at
Wed Oct 24 10:02:32 BST 2007

 OK: vim-scripts_7.1.3.tar.gz
 OK: vim-scripts_7.1.3.dsc
     -> Component: universe Section: editors

Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Oct 2007 08:07:22 +0100
Source: vim-scripts
Binary: vim-scripts
Architecture: source
Version: 7.1.3
Distribution: hardy
Urgency: low
Maintainer: Debian VIM Maintainers <pkg-vim-maintainers at>
Changed-By: Ubuntu Archive Auto-Sync <archive at>
 vim-scripts - plugins for vim, adding bells and whistles
Closes: 430105 430685 431148 431820 433800
 vim-scripts (7.1.3) unstable; urgency=low
   * addons adds/removals/upgrades
     - upgraded: supertab (the version we used to ship was superseded by a new
       plugin, also register it as an addon which was missing)
       (Closes: #431148)
     - upgraded: bufexplorer, which now use ":drop" only if a gui is available
       (Closes: #433800)
     - upgraded: nerd-commenter (and renamed the addon, since upstream changed
       the .vim filename to NERD_commenter.vim). Added a debian/NEWS entry
       about some changes in this new upstream version
     - added: lbdbq (Closes: #430685) ... which now quotes expanded names to
       avoid dangerous characters like commas (Closes: #431820)
   * debian/patches/
     - add disabledby-supertab, enables blacklisting of supertab
     - add git-defaults, provides a default for g:git_diff_spawn_mode to avoid
       git ftplugin complain, patch from Martin Krafft (Closes: #430105)
 bcd83a74a4d9862418b0f47611b38613 804 editors optional vim-scripts_7.1.3.dsc
 c067f9ff2643ce13230d9cf276dbb96a 659846 editors optional vim-scripts_7.1.3.tar.gz

More information about the Hardy-changes mailing list